
[TagConfig]
    #A list of mod ids sorted by preference when getting an Item for a tag
    ITEM_PREFERENCE = [
        "minecraft",
        "mekanism",
        "thermal",
        "industrialforegoing",
        "immersiveengineering",
        "tconstruct",
        "refinedstorage",
        "bigreactors",
        "kubejs",
        "quark",
        "jaopca",
    ]

